Anonymous Login
2019-09-15 00:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000538Pending Requests[All Projects] Generalpublic2014-01-01 17:25
Reporterlaussetdelon 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000538: Display parameters
DescriptionWould it be possible to parameter field that we want to be display in :
- projets list
- task list
- user list
?

Thank you
TagsNo tags attached.
Attached Files

-Relationships
related to 0000061closedcaseydk v2.3 Release (Closed) Customize List Screens 
related to 0001351acknowledgedcaseydk v4.0 Release (Planning) Customizing Task columns does not work properly 
+Relationships

-Notes

~0001716

caseydk (administrator)

This was just implemented in the Project List screen and will be in the v2.3 release later this month. We're expanding it out into other modules as we go.

~0003165

caseydk (administrator)

The user screen is customizable.. the only non-configurable screens are the projects and tasks lists.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-06 04:04 laussetdelon New Issue
2010-08-12 07:17 caseydk Relationship added related to 0000061
2010-08-12 07:26 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-08-22 15:07 caseydk Project v2.1 Release (Closed) => Pending Requests
2011-03-09 07:01 caseydk Note Added: 0001716
2014-01-01 17:08 caseydk Project Pending Requests => v3.1 Release
2014-01-01 17:17 caseydk Project v3.1 Release => v3.2 Release
2014-01-01 17:20 caseydk Relationship added related to 0001351
2014-01-01 17:21 caseydk Note Added: 0003165
2014-01-01 17:23 caseydk Status new => closed
2014-01-01 17:23 caseydk Resolution open => duplicate
2014-01-01 17:25 caseydk Project v3.2 Release => Pending Requests
+Issue History